page-tabs-home {
    preload-image {
        border-radius: 50%;
    }

    .toolbar-md {
        max-height: 56px;
    }

    .header-grid {
        max-height: 56px;
        padding: 0
    }

    .col-image {
        padding: 10px !important;
    }

    .col-searchbar {
        padding: 10px;
    }

    .searchbar-md .searchbar-input {
        padding: 7px 40px;
        font-size: 1.7rem;
        font-weight: 500;
        color: #fff;
        background-color: $white;
    }

    .searchbar-md .searchbar-search-icon, .searchbar-md .searchbar-md-cancel {
        background-size: 25px;
        left: 10px;
    }

    super-tabs-toolbar > ion-toolbar.toolbar .tab-buttons-container .tab-buttons super-tab-button ion-icon {
        font-size: 30px;
    }

    super-tabs-toolbar > ion-toolbar.toolbar .tab-buttons-container .tab-buttons super-tab-button.title-and-icon ion-icon {
        /* margin-bottom: 0; */
    }

    super-tabs-toolbar > ion-toolbar.toolbar .tab-buttons-container .tab-buttons super-tab-button {
        font-size: 15px;
        text-transform: none;
    }

    .footer-supertabs {
        .toolbar-md {
            max-height: none !important;
        }
    }
}
